@charset "utf-8";
/* CSS Document */
/*共通設定・共通パーツ ////////////////////////////////////////////////////////*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  background: #fff;
  line-height: 1.5;
  font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #272727;
}
img {
  max-width: 100%;
  height: auto;
}
.picimage {
      box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
     border: 9px solid #ffffff;
	}
a {
  color: inherit;
  text-decoration: none;
}
.fs-mincho {
  font-family: 'Noto Serif JP', serif;
}
h2 {
  color: #ed5508;
  text-align: center;
  font-weight: bold;
}
.center {
  text-align: center;
}
.btn {
  background-repeat: no-repeat;
  background-position: right 2.0rem center;
  margin: 4% auto 0;
  font-weight: bold;
}
.btn a {
  display: block;
  text-align: center;
  padding: 1.0rem;
}
.btn_orange {
  background-color: #ed5508;
  background-image: url("img/top/icon_arrow_white.png");
  color: #fff;
}
.btn_white {
  background-color: #fff;
  background-image: url("img/top/icon_arrow_orange.png");
  color: #ed5508;
}
.col2, .col3, .col4 {
  display: flex;
}
.col3 > li, .col3 > div {
  width: 32.0%;
  text-align: center;
}
.col3, .col4 {
  flex-wrap: wrap;
}
.col4 > li, .col4 > div {
  width: 25.0%;
}
.notes {
  font-size: 0.9rem;
  color: #5C5C5C;
  text-align: left;
}
.ol-snlist {
  counter-reset: number; /*数字をリセット*/
  list-style-type: none !important; /*数字を一旦消す*/
}
.ol-snlist li {
  border-bottom: dashed 1px #ed5508;
  position: relative;
  padding: 0.5em 0.5em 0.5em 40px;
  line-height: 1.5em;
}
.ol-snlist li:before {
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*数字のデザイン変える*/
  display: inline-block;
  background: #ed5508;
  color: white;
  font-family: 'Avenir', 'Arial Black', 'Arial', sans-serif;
  font-weight: bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.ol-snlist li:last-of-type {
  border-bottom: none; /*最後のliの線だけ消す*/
}
.list_test-wrap {
  margin: 0; /* デフォルト指定上書き */
  padding: 0; /* デフォルト指定上書き */
}
.ul-nllist li:before {
  content: ""; /* 空の要素作成 */
  width: 10px; /* 幅指定 */
  height: 10px; /* 高さ指定 */
  display: inline-block; /* インラインブロックにする */
  background-color: #ed5508; /* 背景色指定 */
  border-radius: 50%; /* 要素を丸くする */
  position: relative; /* 位置調整 */
  top: -1px; /* 位置調整 */
  margin-right: 5px; /* 余白指定 */
}
.namba-hiroba_newstop .ul-nllist li:before {
  background-color: #cde313; /* 背景色指定 */
}
.ul-nllist li {
  padding: 0.3rem 0 1em 0.3rem;
  text-indent: -1em;
}

.eventcont .ul-nllist li {
  padding-left: 1.5em;
  text-indent: -1em;
}

.listn_eventcont-wrap {
    list-style:  none;
    margin:  0;
    padding: 0;
    counter-reset: li_count;
}
 
.listn_eventcont {
    padding:  10px;
    margin-bottom: 5px;
}
 
.listn_eventcont:before  {
  counter-increment: li_count;
  content: counter(li_count)".";
  color: #E2541C;
  margin-right: 5px;
}     <div  class="eventcont">

.eventcont a {
  color: #ed5508;
}

.ptimeline-wrap {
  margin: 0 auto 2rem;
}
.ptimeline-wrap .ptimeline {
  padding: 0 !important;
  list-style: none !important;
}
.ptimeline-wrap .ptimeline-label {
  padding: 3px 0 0 2px;
  color: #aaa;
  font-size: 12px;
  font-weight: 500;
}
.ptimeline-wrap .ptimeline-title {
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.5;
  color: #ed5508;
}
.ptimeline-wrap .ptimeline-main {
  margin-top: 0.5em;
  padding: 0 0 1.5em;
  font-size: 0.9em;
  line-height: 1.8;
  border-bottom: dashed 1px #ddd;
  color: #555;
}
.ptimeline-wrap .ptimeline-main img {
  display: block;
  margin: 1em auto;
}
.ptimeline-wrap .ptimeline-item {
  position: relative;
  padding: 0 0 1em 1.5em !important;
  margin-bottom: 0 !important;
  border: none;
}
.ptimeline-wrap .ptimeline .ptimeline-item:before {
  content: "";
  width: 3px;
  background: #eee !important;
  display: block;
  position: absolute;
  top: 25px;
  bottom: -3px;
  left: 5px;
}
.ptimeline-wrap .ptimeline-item:last-child:before {
  content: none;
}
.ptimeline-wrap .ptimeline-marker {
  display: block;
  position: absolute;
  content: "";
  top: 6px;
  left: 0;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: solid 3px #ed5508;
}
.ptimeline-wrap .ptimeline-item:first-child .ptimeline-marker, .ptimeline-wrap .ptimeline-item:last-child .ptimeline-marker {
  background: #ed5508;
}
.ptimeline-wrap .icon .ptimeline-item:first-child .ptimeline-marker, .ptimeline-wrap .icon .ptimeline-item:last-child .ptimeline-marker {
  background: none !important;
}
.ptimeline-img span {
  display: block;
  font-size: 0.8rem;
}
.col2-imgtxt .col2 {
  justify-content: space-between;
  padding: 1.5rem 0;
}
.col2-imgtxt > div:first-of-type {
  text-align: center;
}
.table-glay {
  width: 100%;
  border-collapse: collapse;
  border: solid #CCC;
  border-width: 1px;
}
.table-glay table tr th, .table-glay tr td {
  padding: 0.5em;
  text-align: left;
  vertical-align: top;
  border: solid #CCC;
  border-width: 1px;
}
.table-glay tr th {
  width: 25%;
  background: #eee;
}
/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
-----------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {
  body {
    font-size: 90%;
  }
  .contents {
    padding: 0 4%;
  }
  .col3 > li, .col3 > div {
    margin: 0 3px;
  }
  .col2-imgtxt .col2 {
    flex-wrap: wrap;
  }
  .col2-imgtxt .col2 li {
    width: 100%;
  }
  .table-glay table {
    width: 100%;
    border-width: 0 0 1px 0;
  }
  .table-glay tr th, .table-glay tr td {
    display: block;
    width: 100%;
    padding: 3% 5%;
  }
  .table-glay tr td {
    border-width: 0px;
  }
  /*-- ここまで --*/
}
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
-----------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {
  .col2 > div, .col2 > li {
    width: 49.0%;
  }
  .center_pc {
    text-align: center;
  }
  .col3 > li, .col3 > div {
    margin: 5px;
  }
  .col2-imgtxt {
    display: flex;
    padding: 1.5rem 0;
  }
  .col2-imgtxt > div:first-of-type {
    flex: 1;
    padding-right: 3.5rem;
  }
  .col2-imgtxt > div:last-of-type {
    flex: 2;
  }
  .col2-imgtxt .col2 li {
    width: 48%;
  }
  .ptimeline-wrap .ptimeline-main img {
    margin: 0;
  }
  .ptimeline-img {
    display: flex;
  }
  .ptimeline-img > li {
    margin-right: 1rem;
  }
  .table-glay tr th {
    border-bottom: 1px solid #ccc;
    vertical-align: middle;
  }
  /*-- ここまで --*/
}
/*media Queries スマホとタブレットサイズで適応したいCSS -スマホ・タブレット
-----------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
  .pc {
    display: none !important;
  }
  .col3 > div, .col3 > li {
    width: 47.0%;
  }
  /*-- ここまで --*/
}
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
-----------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {
  .contents, .pankuzu {
    padding: 0 3%;
  }
  .btn {
    width: 340px;
  }
  .col3 > div, .col3 > li {
    width: 48.0%;
  }
  .ptimeline-img > li {
    width: 48.0%;
  }
  /*-- ここまで --*/
}
/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
-----------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {
  body {
    font-size: 100%;
  }
  .sp {
    display: none;
  }
  a {
    transition: all 0.4s ease 0s;
  }
  a:hover {
    opacity: 0.6;
  }
  .contents, .pankuzu, .news-col {
    max-width: 1100px;
    margin: 0 auto;
  }
  .btn {
    width: 420px;
  }
  /*-- ここまで --*/
}
/*ヘッダーとメイン画像とフッター ////////////////////////////////////////////////////////*/
.header-main_sns {
  justify-content: flex-end;
}
.header-main_sns > li {
  padding: 0;
  width: 32px;
  height: 32px;
}
.header_nav > li a {
  display: flex;
  align-items: center;
}
.header_nav > li img {
  margin-right: 6px;
}
.mainimg {
  background: url("img/top/bg_main.jpg") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  background-position: top center;
}
.footer_logo, .copy {
  text-align: center;
}
footer .top-sns {
  background: #fff;
}
.copy {
  color: #5C5C5C;
  font-size: 0.8rem;
  padding-bottom: 0.5rem;
}
.img-wrap {
  overflow: hidden;
  position: relative;
}
.img-wrap:before {
  animation: img-wrap 2s cubic-bezier(.4, 0, .2, 1) forwards;
  background: #ed5508;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
@keyframes img-wrap {
  100% {
    transform: translateX(100%);
  }
}
.namba-hiroba_news {
  background-color: #cbe313;
}
.namba-hiroba_news {
  padding: 14px;
  width: 100%;
  font-size: 1.0rem;
  text-align: center;
  overflow: hidden;
}
.namba-hiroba_news p {
  margin: 0;
  color: #31150b;
  display: inline-block;
  padding-left: 100%;
  white-space: nowrap;
  line-height: 1em;
  animation: scrollSample01 20s linear infinite;
}
.namba-hiroba_news span {
    font-size: 0.8rem;
	font-weight: bold;
    background-color: #31150b;
    color: #fff;
    padding: 3px 15px;
    margin-right: 0.5rem;
    text-align: center;
    border-radius: 6px;
}
@keyframes scrollSample01 {
  0% {
    transform: translateX(0)
  }
  100% {
    transform: translateX(-100%)
  }
}
/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
-----------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {
  h1 {
    text-align: center;
    padding: 1.5rem 0 0.5rem;
  }
  h1 img, .footer_logo img {
    display: block;
    max-width: 75%;
    margin: 0 auto;
  }
  h1 img:first-of-type, .footer_logo img:first-of-type {
    max-width: 20%;
    margin-bottom: 0.8rem;
  }
  .mainimg {
    height: 300px;
  }
  .mainimg p img {
    padding: 0 3%;
  }
  .footer_nav {
    margin-bottom: 10%;
  }
  .copy {
    padding: 0.5rem;
  }
  footer .top-sns {
    margin-bottom: 3rem;
  }
  #google_language_translator {
    text-align: center;
    margin-bottom: 1rem;
  }
  /*-- ここまで --*/
}
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
-----------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {
  .header-main h1 img:first-of-type, .footer_logo img:first-of-type {
    margin-right: 1rem;
  }
  .footer_nav li {
    padding: 0 1.2rem;
  }
  .footer_nav li:not(:last-of-type) {
    border-right: 1px solid;
  }
  .footer_logo {
    padding: 4rem 0 1rem;
  }
  /*-- ここまで --*/
}
/*media Queries スマホとタブレットサイズで適応したいCSS -スマホ・タブレット
-----------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
  #menu-btn-check:checked ~ .menu-content {
    left: 0; /*メニューを画面内へ*/
  }
  .menu-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #ed5508;
  }
  .menu-btn span, .menu-btn span:before, .menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #fff;
    position: absolute;
  }
  .menu-btn span:before {
    bottom: 8px;
  }
  .menu-btn span:after {
    top: 8px;
  }
  #menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0); /*メニューオープン時は真ん中の線を透明にする*/
  }
  #menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
  }
  #menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
  }
  #menu-btn-check {
    display: none;
  }
  .menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%; /*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: #fff;
    transition: all 0.5s; /*アニメーション設定*/
  }
  .menu-content ul {
    padding: 70px 10px 0;
  }
  .menu-content ul:first-of-type li {
    border-bottom: solid 1px #ed5508;
    list-style: none;
  }
  .menu-content ul li img {
    margin-right: 10px;
  }
  .menu-content ul li a {
    width: 100%;
    font-size: 1.0rem;
    box-sizing: border-box;
    color: #ed5508;
    text-decoration: none;
    padding: 1.0rem 15px 1.0rem 0;
    position: relative;
    font-weight: bold;
  }
  .menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;
  }
  #menu-btn-check:checked ~ .menu-content {
    left: 0; /*メニューを画面内へ*/
  }
  .footer_nav li {
    padding: 0.5rem 0;
    border-bottom: 2px dotted #f5f5f5;
  }
  /*-- ここまで --*/
}
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
-----------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {
  .header-main {
    padding: 1.5rem 0;
  }
  .mainimg {
    height: 480px;
  }
  .mainimg p {
    padding: 0 3%;
  }
  .footer_nav li {
    padding: 0.5rem 0;
  }
  /*-- ここまで --*/
}
/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
-----------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {
  .header-top {
    background-image: url("img/top/bg_stripe_small.jpg");
    padding: 5px 0;
    font-size: 0.8rem;
  }
  .header-top > .contents, .header-main > .contents, .header_nav {
    display: flex;
    justify-content: space-between;
  }
  .header-top > .contents > div {
    display: flex;
  }
  .header-top > .contents > div > p:first-of-type {
    margin-right: 1.5rem;
  }
  nav {
    width: 100%;
  }
  .header-main > .contents {
    padding: 20px 0;
  }
  .header_nav {
    color: #ed5508;
    font-size: 1.2rem;
    font-weight: bold;
  }
  .mainimg {
    height: 570px;
  }
  .footer_nav {
    display: flex;
    justify-content: center;
  }
  /*-- ここまで --*/
}
/*TOPページのメインコンテンツ ////////////////////////////////////////////////////////*/
.top-main h2 {
  background: url("img/top/bg_kakko-l.png"), url("img/top/bg_kakko-r.png");
  background-repeat: no-repeat;
  background-position: left top, right bottom;
}
.top-news {
  background: url("img/top/bg_l.png") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.top-news li {
  background-color: #fff;
  background-image: url("img/top/icon_arrow_os.png");
  background-repeat: no-repeat;
  background-position: right 2.0rem center;
  font-weight: bold;
  border-radius: 8px;
}
.top-news li > a {
  display: block;
}
.top-news li:not(:last-of-type) {
  margin-bottom: 1rem;
}
.top-news-category {
  background-color: #f5f5f5;
  text-align: center;
}
.top-about {
  background-color: #ed5508;
  color: #fff;
}
.top-shop {
  background: url("img/top/bg_stripe_big.gif");
}
.top-sns {
  background-color: #f5f5f5;
}
.top-sns > .contents {
  background-color: #fff;
  padding: 3%;
}
.top-sns h2 + p {
  margin-bottom: 2rem;
}
.top-sns .col2 .notes {
  margin-top: 1rem;
}
.movie-wrap {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
}
.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
-----------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {
  .top-main > div {
    padding: 10% 0px;
  }
  .top-main h2 {
    margin: 0 auto 2rem;
    font-size: 1.5rem;
    width: 75%;
    -webkit-background-size: 20px;
    background-size: 20px;
  }
  .top-news span {
    display: block;
  }
  .top-news li {
    background-position: right 2% center;
    -webkit-background-size: 25px;
    background-size: 25px;
  }
  .top-news li a {
    display: flex;
    flex-wrap: wrap;
    padding: 4% 2%;
  }
  .top-news-category {
    width: 8rem;
    margin: 0 0 10px 10px;
  }
  .top-news-ttl {
    width: 90%;
  }
  .top-about .col2 {
    flex-wrap: wrap;
    padding: 4%;
    flex-direction: column-reverse;
  }
  .top-about h2 + p {
    margin-bottom: 2rem;
  }
  .top-about h2 {
    width: 100%;
  }
  .shoplist .col4 {
    justify-content: space-between;
  }
  .shoplist .col4 > li {
    width: 49.0%;
  }
  .top-kanren .col4 > li {
    width: 49.0%;
  }
  .top-kanren .col2 > li, .top-kanren .col4 > li {
    padding: 5px;
  }
  .top-sns .col2 > div:last-of-type {
    margin-top: 2rem;
  }
  .top-sns ul {
    margin-top: 2rem;
  }
  .top-sns li {
    margin-bottom: 0.3rem;
  }
  .bnr_nansanmap {
    padding: 0 3%;
    margin-top: 6%;
  }
  /*-- ここまで --*/
}
/*media Queries スマホとタブレットサイズで適応したいCSS -スマホ・タブレット
-----------------------------------------------------------------------*/
@media print, screen and (max-width: 959px) {
  .top-sns .col2 {
    flex-wrap: wrap;
    text-align: center;
  }
  .top-sns > .contents {
    margin: 0 3%;
    padding: 8% 3%;
  }
  .top-sns .col2 {
    margin-top: 3%;
    justify-content: space-between;
  }
}
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
-----------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {
  .top-main h2 {
    margin: 0 auto 2rem;
    font-size: 2.2rem;
  }
  .top-about .col2 img {
    display: block;
  }
  .top-about .col2 > div:first-of-type img {
    margin-left: auto;
  }
  .top-about .col2 h2 {
    text-align: left;
    margin: 0 0 2rem;
    width: 100%;
  }
  .top-news li > a {
    padding: 3%;
  }
  .top-news-category {
    padding: 0 5%;
    margin: 0 3%;
    display: inline-block;
    width: 200px;
  }
  .shoplist li {
    margin-bottom: 1rem;
  }
  .top-sns .col2 {
    justify-content: space-between;
  }
  .top-kanren .col2 {
    flex: 0.7;
  }
  .top-kanren .col4 {
    flex: 3;
  }
  .top-kanren .col4 li {
    margin-bottom: 1rem;
    padding-left: 5px;
  }
  .bnr_nansanmap {
    margin-top: 3%;
  }
  /*-- ここまで --*/
}
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
-----------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {
  .top-main h2 {
    width: 350px;
  }
  .top-main > div {
    padding: 8% 0px;
  }
  .top-about .col2 > div:first-of-type {
    padding-left: 3%;
  }
  .top-about .col2 > div:last-of-type {
    margin-left: 2rem;
    padding-right: 3%;
  }
  .shoplist .col4 > li {
    padding: 5px;
  }
  .top-sns ul {
    margin-top: 2rem;
    text-align: center;
  }
  .top-sns ul + p {
    text-align: center;
  }
  .top-kanren .col2 > li {
    width: auto;
    padding-left: 5px;
    margin-bottom: 1rem;
  }
  .top-kanren .col4 > li {
    width: 33.3%;
  }
  /*-- ここまで --*/
}
/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
-----------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {
  .top-main h2 {
    width: 400px;
  }
  .top-main > div {
    padding: 4% 0px;
  }
  .top-about {
    background-image: url("img/top/about_bg.png");
    background-repeat: no-repeat;
    background-position: right bottom;
  }
  .top-about h2 + p {
    width: 554px;
  }
  .top-about .col2 {
    align-items: center;
  }
  .top-about .col2 > div:last-of-type {
    margin-left: 3rem;
    padding-right: 3rem;
  }
  .top-sns ul {
    margin-top: 2.5rem;
    display: flex;
    justify-content: space-between;
  }
  .top-sns ul > li {
    width: 33.0%;
  }
  .top-kanren > .contents > div {
    display: flex;
  }
  /*-- ここまで --*/
}
/*サブページ ////////////////////////////////////////////////////////*/
.sub-main {
  background: #f5f5f5;
  margin-bottom: 3rem;
}
.sub-main .contents {
  background: #fff;
}
.sub-mainimg {
  -webkit-background-size: cover;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center center;
}
.sub-mainimg-2023event {
  background-image: url("img/sub/bg_2023event_main.jpg");
}
.sub-mainimg-matidukuri {
  background-image: url("img/sub/bg_matidukuri_main.jpg");
}
.sub-mainimg-about {
  background-image: url("img/sub/bg_about_main.jpg");
}
.sub-mainimg-shopsearch {
  background-image: url("img/sub/bg_shopsearch_main.jpg");
}
.sub-mainimg-news {
  background-image: url("img/sub/bg_news_main.jpg");
}
.sub-mainimg-access {
  background-image: url("img/sub/bg_access_main.jpg");
}
.sub-mainimg-contact {
  background-image: url("img/sub/bg_contact_main.jpg");
}
.sub-mainimg p {
  text-align: center;
  font-weight: bold;
  color: #fff;
  background: url("img/sub/bg_kakko-l.png"), url("img/sub/bg_kakko-r.png");
  background-repeat: no-repeat;
  background-position: left top, right bottom;
}
.pankuzu {
  padding: 0.7rem 0;
  font-size: 0.9rem;
  color: #535353;
}
.sub-main h2 {
  padding: 1.5rem 0 0.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sub-main h2 img {
  display: block;
  margin-right: 10px;
}
h3 {
  background: url("img/sub/bg_h3_icon.png") no-repeat;
  background-position: left bottom;
  padding: 1rem 0 0.2rem 1.6rem;
  color: #ed5508;
  font-weight: bold;
}
.sub-main-matidukuri h3 {
  margin-top: 2rem;
}
hr {
  background: url("img/sub/bg_h3_under.jpg");
  border: none;
  height: 0.5rem;
  margin-bottom: 1rem;
}
h4 {
  position: relative;
  display: inline-block;
  padding: 1rem 2rem 1rem 2rem;
  color: #fff;
  border-radius: 100vh 0 0 100vh;
  background: #ed5508;
  margin-bottom: 1rem;
}
h4:before {
  position: absolute;
  top: calc(50% - 7px);
  left: 10px;
  width: 14px;
  height: 14px;
  content: '';
  border-radius: 50%;
  background: #fff;
}
h4 span {
  display: block;
  font-size: 0.85rem;
}
h5 {
  position: relative;
  margin-bottom: 1.5rem;
  text-align: center;
  color: #ed5508;
  font-weight: bold;
  font-size: 1.2rem;
}
h5:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: #ed5508;
}
h5 span {
  position: relative;
  padding: 0 1em;
  background: #fff;
}
.sec {
  padding-top: 2rem;
}
.sub-main-matidukuri .col3 {
  justify-content: space-between;
}
.sub-main-matidukuri h4 {
  margin-top: 2rem;
}
.sub-main-matidukuri h4 + p {
  margin-bottom: 1.5rem;
}
.sub-main-matidukuri .ul-nllist {
  margin-bottom: 2rem;
}
.kaityo {
  display: block;
  text-align: right;
  margin-top: 2rem;
  font-size: 1.2rem;
}
.matidukuri-btn li {
  border: 1px solid #ed5508;
  padding: 0.5rem;
  text-align: center;
  font-weight: bold;
}
.matidukuri-btn li a {
  display: block;
  color: #ed5508;
}
.matidukuri-btn span {
  font-size: 0.8rem;
  display: block;
  font-weight: 400;
}
.matidukuri-concept div {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 1.2rem;
  font-weight: bold;
}
.matidukuri-concept li:last-of-type {
  padding-bottom: 0;
}
.matidukuri-keii .table-glay {
  font-size: 0.8rem;
}
.ul-nstushin li {
  border-bottom: 1px solid #ed5508;
}
.ul-nstushin li a {
  display: block;
  background: url(img/top/icon_arrow_orange.png) no-repeat;
  background-position: right 1rem center;
  font-weight: bold;
  padding: 1rem;
}
.koutu-ttl {
  font-weight: bold;
  font-size: 1.1rem;
}
.koutu-ttl:not(:first-of-type) {
  margin-top: 2rem;
}
.sub-main-about .movie-wrap {
  margin: 2rem 0;
}
.sub-main-shopsearch h2, .sub-shopmap h2 + p {
  margin-bottom: 2rem;
}
.sub-shopmap h2 + p {
  font-weight: bold;
  color: #ff894d;
}
.sub-shopmap h2 {
  margin-bottom: 0;
}
.shopmap {
  max-width: 994px;
}
.sub-main-shopsearch .notes {
  margin: 1.5rem 0 2rem;
}
.sub-main-shopsearch li {
  text-align: left;
}
.sub-main-shopsearch dt i {
  text-align: center;
  margin-right: 10px;
}
.sub-main-shopsearch .col3 {
  justify-content: space-between;
}
.shopname {
  display: block;
  text-align: left;
}
.shopcount {
  font-weight: bold;
  font-size: 1.2rem;
}
.shopname {
  font-size: 1.3rem;
  font-weight: bold;
}
.shopcategory {
  display: inline-block;
  font-size: 0.8rem;
  margin: 0.5rem 0 3rem;
  color: #fff;
  padding: 0 1rem;
}
.varietylist h2, .hotellist h2, .banklist h2, .restaurantslist h2, .pcmobilelist h2, .amusementlist h2, .buildinglist h2, .goodslist h2 {
  padding: 0.5rem;
  color: #fff;
}
.variety h2 + p, .hotel h2 + p, .bank h2 + p, .restaurants h2 + p, .pcmobile h2 + p, .amusement h2 + p, .building h2 + p, .goods h2 + p {
  margin-bottom: 1rem;
}
.sub-main-shopsearch .variety h2, .sub-main-shopsearch .hotel h2, .sub-main-shopsearch .bank h2, .sub-main-shopsearch .restaurants h2, .sub-main-shopsearch .pcmobile h2, .sub-main-shopsearch .amusement h2, .sub-main-shopsearch .building h2, .goods h2 {
  justify-content: flex-start;
  font-size: 2rem;
  margin-bottom: 0;
  text-align: left;
}
.gmap {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.googleCalendar iframe {
  width: 100%;
  height: 400px;
}
@media all and (min-width: 768px) {
  .googleCalendar iframe {
    height: 600px;
  }
}
/*カテゴリー別カラー*/
.varietylist h2, .varietylist .shopcategory {
  background: #c99d2b;
}
.hotellist h2, .hotellist .shopcategory {
  background: #fff100;
}
.banklist h2, .banklist .shopcategory {
  background: #74b096;
}
.goodslist h2, .goodslist .shopcategory {
  background: #ea575e;
}
.restaurantslist h2, .restaurantslist .shopcategory {
  background: #ec75a9;
}
.pcmobilelist h2, .pcmobilelist .shopcategory {
  background: #00b9ef;
}
.amusementlist h2, .amusementlist .shopcategory {
  background: #ee7300;
}
.buildinglist h2, .buildinglist .shopcategory {
  background: #b5b5b6;
}
.variety h2, .variety h2 + p, .variety dt {
  color: #c99d2b;
}
.hotel h2, .hotel h2 + p, .hotel dt {
  color: #fff100;
}
.bank h2, .bank h2 + p, .bank dt {
  color: #74b096;
}
.goods h2, .goods h2 + p, .goods dt {
  color: #ea575e;
}
.restaurants h2, .restaurants h2 + p, .restaurants dt {
  color: #ec75a9;
}
.pcmobile h2, .pcmobile h2 + p, .pcmobile dt {
  color: #00b9ef;
}
.amusement h2, .amusement h2 + p, .amusement dt {
  color: #ee7300;
}
.building h2, .building h2 + p, .building dt {
  color: #b5b5b6;
}
.shopimg {
  margin-bottom: 1.5rem;
}
.sub-main-shopsearch dl {
  overflow: hidden;
  margin: 2rem 0;
}
.sub-main-shopsearch dt {
  font-weight: bold;
}
/*******************************
* コンタクトフォーム バッジの色
********************************/
/* 必須マーク */
.must {
  background: #FF1A00;
}
/* 任意マーク */
.free {
  background: #999;
}
.must, .free {
  color: #FFF;
  border-radius: 3px;
  font-size: 12px;
  margin-right: 10px;
  padding: 5px 10px;
  letter-spacing: 0.2em;
}
/*******************************
* フォームの設定
********************************/
.wpcf7 p:not(:first-of-type) {
  margin-top: 1.5rem;
}
/* フォーム入力項目 */
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
  width: 100%;
  padding: 8px 15px;
  margin-right: 10px;
  margin-top: 10px;
  border: 1px solid #ddd;
  border-radius: 3px;
}
/*送信ボタンのデザイン変更*/
#formbtn {
  display: block;
  padding: 1em 0;
  margin-top: 30px;
  width: 100%;
  background: #ed5508;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  border-radius: 2px;
  border: none;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover {
  background: #fff;
  color: #ffaa56;
}
/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
-----------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {
  .sub-mainimg p {
    font-size: 1.2rem;
    width: 75%;
    -webkit-background-size: 20px;
    background-size: 20px;
  }
  .sub-mainimg {
    height: 100px;
  }
  .sub-main .contents, .pankuzu {
    margin: 0 4%;
  }
  .sub-main h2 {
    font-size: 1.3rem;
  }
  h3 {
    font-size: 1.2rem;
  }
  h4 {
    width: 100%;
  }
  .sub-main-matidukuri .col3 > li {
    margin-bottom: 8px;
  }
  .sub-main {
    padding-bottom: 20%;
  }
  .sub-main .contents {
    padding-bottom: 20%;
  }
  .sub-kaityo .col2-imgtxt > div:first-of-type {
    margin: 1.5rem 0;
  }
  .matidukuri-btn {
    margin-top: 1.5rem;
  }
  .matidukuri-btn li {
    margin-top: 0.8rem;
  }
  .variety h2 {
    justify-content: flex-start;
  }
  .sub-main-shopsearch dt i {
    width: 15px;
  }
  .sub-main-shopsearch dd {
    padding: 0.3rem 0 1rem;
  }
  .sub-main-shopsearch .gmap {
    margin: 2rem 0 5rem;
  }
  .variety dt {
    border-bottom: 1px dotted #c99d2b;
  }
  .hotel dt {
    border-bottom: 1px dotted #fff100;
  }
  .bank dt {
    border-bottom: 1px dotted #74b096;
  }
  .restaurants dt {
    border-bottom: 1px dotted #ec75a9;
  }
  .pcmobile dt {
    border-bottom: 1px dotted #00b9ef;
  }
  .amusement dt {
    border-bottom: 1px dotted #ee7300;
  }
  .building dt {
    border-bottom: 1px dotted #b5b5b6;
  }
  .goods dt {
    border-bottom: 1px dotted #ea575e;
  }
  /*-- ここまで --*/
}
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
-----------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {
  .sub-mainimg {
    height: 174px;
  }
  .sub-mainimg p {
    width: 520px;
  }
  .sub-mainimg p {
    font-size: 2.2rem;
  }
  .sub-main h2 {
    font-size: 1.6rem;
  }
  h3 {
    font-size: 1.5rem;
  }
  .matidukuri-btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .matidukuri-btn li:not(:last-of-type) {
    width: 33.0%;
  }
  .matidukuri-btn li:last-of-type {
    width: 100%;
  }
  .matidukuri-btn li {
    margin-top: 0.5rem;
  }
  .sub-main {
    padding-bottom: 4%;
  }
  .sub-main .contents {
    padding: 0 3.5% 7%;
  }
  .sub-kaityo .col2-imgtxt {
    flex-direction: row-reverse;
  }
  .sub-kaityo .col2-imgtxt > div:first-of-type {
    text-align: right;
  }
  .sub-kaityo .col2-imgtxt > div:last-of-type {
    flex: 2.3;
    padding-left: 3rem;
  }
  .access-tyurin .btn {
    margin: 1rem auto;
  }
  .contact-tel p:last-of-type {
    font-size: 2rem;
    font-weight: bold;
    margin-top: 0.5rem;
  }
  .contact-zimukyoku {
    border: 10px solid #ed5508;
    margin-top: 3rem;
    padding: 3%;
  }
  .contact-zimukyoku .table-glay {
    margin-bottom: 1.5rem;
  }
  .contact-zimukyoku h2 {
    padding-top: 0;
  }
  .sub-shoplist ul {
    justify-content: space-between;
  }
  .sub-shoplist li {
    width: 24%;
  }
  .sub-main-shopsearch dt i {
    width: 30px;
  }
  .sub-main-shopsearch .gmap {
    margin: 5rem 0;
  }
  .variety dt, .hotel dt, .bank dt, .restaurants dt, .pcmobile dt, .amusement dt, .building dt, .goods dt {
    position: absolute;
    left: 0;
    width: 10em;
    padding: 0.8rem 0;
  }
  .sub-main-shopsearch dl {
    position: relative;
  }
  .variety dd, .hotel dd, .bank dd, .restaurants dd, .pcmobile dd, .amusement dd, .building dd, .goods dd {
    padding: 0.8rem 0 0.8rem 10em
  }
  .variety dd {
    border-bottom: 1px dotted #c99d2b;
  }
  .hotel dd {
    border-bottom: 1px dotted #fff100;
  }
  .bank dd {
    border-bottom: 1px dotted #74b096;
  }
  .restaurants dd {
    border-bottom: 1px dotted #ec75a9;
  }
  .pcmobile dd {
    border-bottom: 1px dotted #00b9ef;
  }
  .amusement dd {
    border-bottom: 1px dotted #ee7300;
  }
  .building dd {
    border-bottom: 1px dotted #b5b5b6;
  }
  .goods dd {
    border-bottom: 1px dotted #ea575e;
  }
  .varietylist li img, .hotellist li img, .banklist li img, .restaurantslist li img, .pcmobilelist li img, .amusementlist li img, .buildinglist li img, .goodslist li img {}
  /*-- ここまで --*/
}
/*media Queries スマホとタブレットサイズで適応したいCSS -スマホ・タブレット
-----------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
  /*-- ここまで --*/
}
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
-----------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {
  .sub-main .contents, .pankuzu {
    margin: 0 3%;
  }
  h4 {
    width: 400px;
  }
  /*-- ここまで --*/
}
/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
-----------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {
  h4 {
    width: 530px;
  }
  .list-shopimg {
    display: block;
    width: 300px;
    margin: 0 auto;
    overflow: hidden;
  }
  .list-shopimg img {
    transition: 1s all;
  }
  .list-shopimg img:hover {
    transform: scale(1.2, 1.2);
    transition: 1s all;
  }
  /*-- ここまで --*/
}
/*media Queries PCサイズ（1024px）以下で適応したいCSS（地図はPC以外非表示）
-----------------------------------------------------------------------*/
@media print, screen and (max-width: 1024px) {
  .sub-shopmap {
    display: none;
  }
}
/*ブログページ ////////////////////////////////////////////////////////*/
aside ul li {
  border-bottom: 1px dotted #ed5508;
  padding: 0.5rem 0;
}
.news-col h1 {
  font-size: 1.5rem;
  font-weight: bold;
}
.news-col .contents {
  padding-top: 7%;
  margin-bottom: 2rem;
}
.news-category {
  text-align: right;
  margin-top: 2rem;
}
.news-category > span {
  margin: 0;
}
.news-date {
  margin: 0.5rem 0 1.5rem;
  font-size: 0.9rem;
  color: #555;
}
.newstop {
  border: 1px solid #ed5508;
  font-weight: bold;
}
.namba-hiroba_newstop {
  border: 1px solid #cfe515;
}
.sub-main .newstop-h2 {
  color: #fff;
  background: #ed5508;
  padding: 0.5rem;
}
.sub-main .namba-hiroba_newstop-h2 {
  background: #cfe515;
}
.sub-main .newstop {
  padding: 1rem 2rem 2rem;
}
.newstop li {
  padding: 0.5rem 0;
  border-bottom: 1px dotted #ed5508;
}
.namba-hiroba_newstop li {
  border-bottom: 1px dotted #cfe515;
}
.newstop-ttl {
  display: block;
  padding-left: 1rem;
}
.newstop-date {
  color: #ed5508;
}
.namba-hiroba_newstop .newstop-date {
  color: #cde313;
}
article.content-wrapper p {
  padding-bottom: 1rem;
}
/* ページネーション（共通） */
.nav-links {
  text-align: center;
  padding-top: 30px;
}
.page-numbers {
  display: inline-block;
  padding: 6px 10px;
  margin: 0 3px;
  background-color: #F2F2F2;
}
a.page-numbers:hover {
  background-color: #ed5508;
  color: #FFF;
}
.page-numbers.current {
  background-color: #ed5508;
  color: #FFF;
}
/* primary - single */
/* primary - archive */
/* archive - ページネーション */
.pagination {
  margin: 30px 0;
}
.pagination .screen-reader-text {
  display: none;
}
.pagination {
  margin: 30px 0;
}
.pagination .screen-reader-text {
  display: none;
}
/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
-----------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {
  .news-col h1 {
    text-align: left;
  }
  .news-col .top-news-category {
    padding: 2% 5%;
    font-size: 0.8rem;
  }
  .sub-main .newstop-h2 {
    margin: 0 4%;
  }
  /*-- ここまで --*/
}
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
-----------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {
  /*-- ここまで --*/
}
/*media Queries スマホとタブレットサイズで適応したいCSS -スマホ・タブレット
-----------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
  aside {
    padding: 0 3%;
  }
  /*-- ここまで --*/
}
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
-----------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {
  .sub-main .newstop-h2 {
    margin: 0 3%;
  }
  /*-- ここまで --*/
}
/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
-----------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {
  .news-col {
    display: flex;
  }
  .news-col > div:first-of-type {
    flex: 3;
  }
  .news-col > aside {
    flex: 1;
  }
  aside {
    margin-left: 3rem;
  }
  aside ul {
    margin-bottom: 2rem;
    font-size: 0.9rem;
  }
  aside h3 {
    font-size: 1.2rem;
  }
  /*-- ここまで --*/
}

/*過去の記事へのリンク
-----------------------------------------------------------------------*/
.btn_past {
	text-align: right;
	margin-top: 20px;
}
.btn_past a {
	color: #ed5508;
	text-decoration: underline;
	font-weight: bold;
}
/*アコーディオンメニュー
-----------------------------------------------------------------------*/
/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 96%;
    max-width: 900px;
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}

.accordion-area section {
	border: 1px solid #ccc;
}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1rem;
    font-weight: normal;
    padding: 3% 3% 3% 50px;
    transition: all .5s ease;
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
    
}
.title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}
/*　closeというクラスがついたら形状変化　*/
.title.close::before{
	transform: rotate(45deg);
}

.title.close::after{
	transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
    display: none;/*はじめは非表示*/
    background: #f3f3f3;
	margin:0 3% 3% 3%;
    padding: 3%;
}
.accordion-area>li>section>h4 {
	color: inherit;
	background: none;
	margin-bottom: 0;
	width: auto;
}
@media only screen and (max-width: 599px) {
.accordion-area .ul-nstushin li a {
	background: none;
}
}
